export function findLabelByValue(value, arr) {
  const item = arr.find((place) => place.value === value);
  return item ? item.label : null;
}
export function convertNumberToString(value) {
  return typeof value === 'number' ? String(value) : value;
}
